VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Enumerations
plugparamids.h File Reference

## Enumerations
enum | { kBypassId = 0 , kProgramId , kGainId , kNumProgs = 100 }

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
kBypassId | parameter ID Bypass value (we will handle the bypass process) (is automatable)
kProgramId |
kGainId |
kNumProgs |

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.